* configure.ac: Give warning when using capabilities. Check for
[gnupg.git] / agent / sexp-parse.h
2003-06-04 Marcus BrinkmannUpdate error handling to match gpg-error in CVS.
2003-06-03 Werner KochMake use of libgpg-error
2002-03-05 Werner KochThis file was missing.